## libplack-middleware-session-perl 0.14

=== debian/changelog ===
libplack-middleware-session-perl (0.14-1) unstable; urgency=low

  * Initial Release. (Closes: #635310)

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Tue, 26 Jul 2011 16:31:25 +0100
