=== debian/watch ===
version=3
http://search.cpan.org/dist/Plack-Middleware-Session/   .*/Plack-Middleware-Session-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
