## libplack-middleware-session-perl 0.21

=== debian/changelog ===
libplack-middleware-session-perl (0.21-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.21
  * Drop copyright paragraph for deleted inc/Module/*
  * Update (build-)dependencies
  * Drop spelling-error-in-manpage.patch, writ_e_able is a less common but
    valid spelling
  * Refresh and forward switch-to-digest-sha.patch
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sat, 02 Nov 2013 14:03:30 +0100
