## libplack-middleware-session-perl 0.22

=== debian/changelog ===
libplack-middleware-session-perl (0.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Refresh switch-to-digest-sha.patch (offset).
  * Bump debhelper version for Module::Build::Tiny.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 19:03:01 +0200
