=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
  Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl
 Build-Depends-Indep: libclass-dbi-sqlite-perl,
                      libcookie-baker-perl,
@@ -18,7 +18,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-session-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-middleware-session-perl.git
-Homepage: https://metacpan.org/release/Plack-Middleware-Session/
+Homepage: https://metacpan.org/release/Plack-Middleware-Session
 
 Package: libplack-middleware-session-perl
 Architecture: all
