## libplack-middleware-session-perl 0.25

=== debian/changelog ===
libplack-middleware-session-perl (0.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.25
  * Refresh switch-to-digest-sha.patch (fuzz due to version number).
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Oct 2014 23:18:26 +0200

libplack-middleware-session-perl (0.24-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.24
  * Refresh switch-to-digest-sha.patch (fuzz due to version number).

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Sep 2014 19:31:47 +0200
