=== debian/watch ===
version=3
https://metacpan.org/release/Plack-Middleware-Session   .*/Plack-Middleware-Session-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
