## libplack-middleware-session-perl 0.30

=== debian/changelog ===
libplack-middleware-session-perl (0.30-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Dave Walker from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Add no-dot-in-inc.patch (closes: #871798)
  * Bump dh compat to level 11
  * Update copyright years
  * Declare compliance with Debian Policy 4.1.3

 -- Florian Schlichting <fsfs@debian.org>  Tue, 02 Jan 2018 20:48:30 +0100

libplack-middleware-session-perl (0.30-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.30
  * Update debian/upstream/metadata. Upstream Git repo moved.
  * Refresh switch-to-digest-sha.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jul 2015 21:09:58 +0200
