=== debian/control ===
Source: libplack-middleware-session-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11),
               libmodule-build-tiny-perl
Build-Depends-Indep: libclass-dbi-sqlite-perl,
                     libcookie-baker-perl,
                     libdigest-hmac-perl (>= 1.03),
                     libhttp-cookies-perl,
                     libplack-perl,
                     libtest-fatal-perl,
                     libtest-requires-perl,
                     libwww-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libplack-middleware-session-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libplack-middleware-session-perl.git
Homepage: https://metacpan.org/release/Plack-Middleware-Session

Package: libplack-middleware-session-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcookie-baker-perl,
         libdigest-hmac-perl (>= 1.03),
         libplack-perl
Description: Perl module for Plack middleware session management
 Plack::Middleware::Session provides Plack Middleware
 component for session management. By default it will
 use cookies to keep session state and store data in
 memory. This library also comes with other state and
 store solutions. It should be noted that it stores
 the current session as a hash reference in the
 psgix.session key inside the $env where it can
 accessed as needed.
