## libplack-middleware-session-perl 0.32

=== debian/changelog ===
libplack-middleware-session-perl (0.32-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.32.
  * Refresh debian/patches/switch-to-digest-sha.patch (fuzz).
  * Make (build) dependency on libcookie-baker-perl versioned.
  * Remove unneeded version constraint from libdigest-hmac-perl.
  * Add new build dependency on libyaml-perl.
  * Declare compliance with Debian Policy 4.3.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Mar 2019 17:39:26 +0100
