=== debian/control ===
--- 
+++ 
@@ -7,25 +7,26 @@
 Build-Depends: debhelper (>= 11),
                libmodule-build-tiny-perl
 Build-Depends-Indep: libclass-dbi-sqlite-perl,
-                     libcookie-baker-perl,
-                     libdigest-hmac-perl (>= 1.03),
+                     libcookie-baker-perl (>= 0.10),
+                     libdigest-hmac-perl,
                      libhttp-cookies-perl,
                      libplack-perl,
                      libtest-fatal-perl,
                      libtest-requires-perl,
                      libwww-perl,
+                     libyaml-perl,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libplack-middleware-session-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libplack-middleware-session-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-session-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-session-perl.git
 Homepage: https://metacpan.org/release/Plack-Middleware-Session
 
 Package: libplack-middleware-session-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcookie-baker-perl,
-         libdigest-hmac-perl (>= 1.03),
+         libcookie-baker-perl (>= 0.10),
+         libdigest-hmac-perl,
          libplack-perl
 Description: Perl module for Plack middleware session management
  Plack::Middleware::Session provides Plack Middleware
