## libplack-middleware-session-perl 0.33

=== debian/changelog ===
libplack-middleware-session-perl (0.33-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.33
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Bump debhelper-compat level to 12
    - Add Rules-Requires-Root field
    - Annotate test-only build dependencies with <!nocheck>
    - Refresh build dependencies
  * d/copyright:
    - Sort header stanza
  * d/patches:
    - Drop patches (applied upstream)
  * d/u/metadata:
    - Add Bug-Submit field; drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Sun, 15 Dec 2019 01:43:40 +0000
