=== debian/control ===
--- 
+++ 
@@ -4,22 +4,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-tiny-perl
-Build-Depends-Indep: libclass-dbi-sqlite-perl,
-                     libcookie-baker-perl (>= 0.10),
-                     libdigest-hmac-perl,
-                     libhttp-cookies-perl,
-                     libplack-perl,
-                     libtest-fatal-perl,
-                     libtest-requires-perl,
-                     libwww-perl,
-                     libyaml-perl,
+Build-Depends-Indep: libclass-dbi-sqlite-perl <!nocheck>,
+                     libcookie-baker-perl (>= 0.10) <!nocheck>,
+                     libdigest-hmac-perl <!nocheck>,
+                     libhttp-cookies-perl <!nocheck>,
+                     libhttp-message-perl <!nocheck>,
+                     libplack-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-requires-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
+                     libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-session-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-session-perl.git
 Homepage: https://metacpan.org/release/Plack-Middleware-Session
+Rules-Requires-Root: no
 
 Package: libplack-middleware-session-perl
 Architecture: all
