=== debian/watch ===
version=4
https://metacpan.org/release/Plack-Middleware-Session   .*/Plack-Middleware-Session-v?@ANY_VERSION@@ARCHIVE_EXT@$
