## libplack-middleware-session-perl 0.34

=== debian/changelog ===
libplack-middleware-session-perl (0.34-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.34.
  * Make test and runtime dependency on libcookie-baker-perl versioned.
  * Declare compliance with Debian Policy 4.7.0.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Sep 2024 15:22:46 +0200

libplack-middleware-session-perl (0.33-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 03:54:45 +0100
