=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl
 Build-Depends-Indep: libclass-dbi-sqlite-perl <!nocheck>,
-                     libcookie-baker-perl (>= 0.10) <!nocheck>,
+                     libcookie-baker-perl (>= 0.12) <!nocheck>,
                      libdigest-hmac-perl <!nocheck>,
                      libhttp-cookies-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
@@ -17,7 +17,7 @@
                      libwww-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-session-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-session-perl.git
 Homepage: https://metacpan.org/release/Plack-Middleware-Session
@@ -27,7 +27,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcookie-baker-perl (>= 0.10),
+         libcookie-baker-perl (>= 0.12),
          libdigest-hmac-perl,
          libplack-perl
 Description: Perl module for Plack middleware session management
