## libplack-middleware-session-perl 0.36

=== debian/changelog ===
libplack-middleware-session-perl (0.36-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.36.
    - Added secure session ID generation using Crypt::SysRandom
      (CVE-2025-40923) (Closes: #1109405)
  * Declare compliance with Debian policy 4.7.2
  * Add (Build-)Depends(-Indep) on libcrypt-sysrandom-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Aug 2025 13:47:33 +0200
