=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                libmodule-build-tiny-perl
 Build-Depends-Indep: libclass-dbi-sqlite-perl <!nocheck>,
                      libcookie-baker-perl (>= 0.12) <!nocheck>,
+                     libcrypt-sysrandom-perl <!nocheck>,
                      libdigest-hmac-perl <!nocheck>,
                      libhttp-cookies-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
@@ -17,7 +18,7 @@
                      libwww-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-session-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-session-perl.git
 Homepage: https://metacpan.org/release/Plack-Middleware-Session
@@ -28,6 +29,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcookie-baker-perl (>= 0.12),
+         libcrypt-sysrandom-perl,
          libdigest-hmac-perl,
          libplack-perl
 Description: Perl module for Plack middleware session management
